#taxes-wrapper {
	float: left;
}

/* People icons*/
#scenario-icons {
	width: 100%;
	height: 110px;
}

.scen-label {
	position: absolute;
	top: -20px;
	width: 100%;
	font-size: 1.1em;
	text-align: center;
}

.scen-icon {
	display: block;
	position: relative;
	height: 115px;
	float: left;
	margin: 20px 14px 0;
	cursor: pointer;
	opacity: 0.3;
	filter: alpha(opacity=30);
}

.scen-icon.active {
	opacity: 1;
	filter: alpha(opacity=100);
}

#scen-icon1 {
	width: 48px;
	background: url('../img/scen-1.png') no-repeat;
}

#scen-icon2 {
	width: 82px;
	background: url('../img/scen-2.png') no-repeat;
}

#scen-icon3 {
	width: 60px;
	background: url('../img/scen-3.png') no-repeat;
}

#scen-icon4 {
	width: 100px;
	background: url('../img/scen-4.png') no-repeat;
}

#scen-icon5 {
	width: 90px;
	background: url('../img/scen-5.png') no-repeat;
}

#scen-icon6 {
	width: 62px;
	background: url('../img/scen-6.png') no-repeat;
}

/* Scenario description text */
#taxes-scenario-info {
	padding-top: 10px;
	font-size: 1.4em;
	font-family: 'Georgia', serif;
	position: relative;
	display: block;
}

#info-see-how {
	color: #999;
	margin-top: 10px;
}

#pointer {
	border-color: transparent transparent #ccc transparent;
	border-style: solid;
	border-width: 18px;
	top: -22px;
	position: absolute;
	z-index: 298;
}

#pointerborder {
	border-color: transparent transparent #e6e6e6 transparent;
	border-style: solid;
	border-width: 20px;
	top: -23px;
	margin-left: -2px;
	position: absolute;
	z-index: 299;
}

#info-scenario-line {
	padding: 15px 7px;
	font-size: 1.2em;
	color: black;
	line-height: 1.4em;
	border: 1px solid #ccc;
	margin: 3px 0 10px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: #ddd 0 0 4px;
	-moz-box-shadow: #ddd 0 0 4px;
	-webkit-box-shadow: #ddd 0 0 4px;
	background: #e6e6e6;
	text-align: center;
}

#info-scenario-desc {
	clear: both;
	display: block;
}

#info-scenario-two {
	clear: both;
	display: block;
}

#income-menu-wrapper {
	display: block;
	cursor: pointer;
	clear: both;
	width: 100%;
}

#income-menu {
	clear: both;
	margin: 8px 0 8px 16px;
	float: left;
}

#income-menu li {
	width: 104px;
	margin-right: 5px;
	float: left;
	text-align: center;
	background: #efefef;
	border: 1px solid #ccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	padding: 0 0 3px;
	color: #999;
}

#income-menu li.last-opt {
	margin-right: 0;
}

#income-menu li.selected {
	background: #fff;
	color: #000;
	font-weight: bold;
	border-color: #999;
}

#income-menu li.active {
	background: #fff;
}

#info-income-text {
	font-weight: bold;
}

/* Columns */

.top-table-wrapper {
	float: left;
}

.taxes-plan-col {
	width: 285px;
	padding: 0 9px 0 0;
	margin: 10px 12px 10px 0;
	border-right: 1px solid #e6e6e6;
	font-size: 1.4em;
	font-family: 'Georgia', serif;
	line-height: 1.2em;
	float: left;
	height: 230px;
}

.taxes-plan-col.last-col {
	border-right: none;
	margin-right: 0;
	padding-right: 0;
}

.plan-col-head {
	margin-bottom: 15px;
	min-height: 32px;
	text-align: center;
}

.col-head-break {
	display: block;
	clear: both;
}

.plan-center-label {
	text-align: center;
	margin-bottom: 15px;
	color: #666;
}

.plan-number {
	font-size: 1.75em;
	color: #DD8D48;
	text-align: center;
	margin-bottom: 25px;
}

.plan-more-info {
	display: block;
}

.plan-more-info.has-info {
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #e6e6e6;
	font-family: 'Arial', sans-serif;
	font-size: 0.85em;
	text-align: center;
}

#plan-info-box-wrapper {
	position: relative;
	float: left;
	clear: both;
}

#plan-info-box {
	position: absolute;
	display: block;
	height: 34px;
	left: 59px;
	top: -54px;
	width: 270px;
	padding: 5px;
	border: 1px solid #ccc;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	background: #e6e6e6;
	font-family: 'Arial', sans-serif;
	font-size: 1.2em;
	line-height: 1.4em;
	text-align: center;
}

/* Sticky bar */
#wp-graphics-fixed-wrapper{
	position: relative;
	height: 32px;
}

#breakdown-plan-bar.fixed {
	box-shadow: 0px 3px 4px #ccc;
	-moz-box-shadow: 0px 3px 4px #ccc;
	-webkit-box-shadow: 0px 3px 4px #ccc;
}

.wp-graphics-fixed {
	position: absolute;
	width: 610px;
}

.wp-graphics-fixed.fixed {
	position: fixed;
}

.wp-graphics-fixed.bottom {
	position: absolute;
}

#breakdown-wrapper {
	margin-top: 10px;
	float: left;
}

.breakdown-label {
	width: 600px;
	float: left;
	padding-left: 1px;
	margin-bottom: 5px;
	font-size: 1.2em;
	font-weight: bold;
	font-family: 'Georgia', serif;
}

.breakdown-label.top-label {
	font-size: 1.4em;
	font-family: 'Georgia', serif;
}

.breakdown-top-row {
	width: 100%;
	float: left;
}

#breakdown-plan-bar {
	width: 610px;
	float: left;
	font-size: 1.2em;
	padding-bottom: 10px;
	background: #fff;
}

.top-plan-label {
	width: 150px;
	text-align: center;
	margin: 10px 0 0;
	float: left;
}

.top-plan-label.last-plan-label {
	margin-right: 0;
}

.breakdown-row {
	width: 610px;
	float: left;
	margin: 0 0 20px 0;
}

.breakdown-plan-col {
	width: 132px;
	height: 100%;
	padding: 10px 8px;
	margin-right: 3px;
	background: #efefef;
	font-size: 1.1em;
	font-family: 'Arial', serif;
	line-height: 1.2em;
	float: left;
	border: 1px solid transparent;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

.breakdown-plan-col.last-col {
	margin-right: 0;
}

/* Nav */

#bottom-nav {
	width: 600px;
	position: relative;
	float: left;
	clear: both;
	min-height: 50px;
	padding-top: 10px;
	/*border-top: 1px solid #ddd;*/
	border-bottom: 1px solid #ddd;
	margin-bottom: 15px;
}

#bottom-nav-left {
	position: absolute;
	left: 0;
	text-align: left;
	font-size: 1.2em;
	cursor: pointer;
}

#bottom-nav-right {
	position: absolute;
	right: 0;
	text-align: right;
	font-size: 1.2em;
	cursor: pointer;
}

#bottom-nav-mid {
	width: 200px;
	position: absolute;
	left: 197px;
	text-align: center;
	color: #666;
	top: 27px;
	font-size: 1.2em;
	color: black;
	font-weight: bold;
}

.nav-label {
	font-family: 'Georgia', serif;
	font-weight: bold;
	margin-bottom: 5px;
}

.nav-category {
	width: 170px;
	font-size: 0.9em;
	color: #999;
}

p.body.how-did-we {
    margin-bottom: 0px;
}

p.credit.to-tpc {
	display: block;
	float: left;
	margin-bottom: 10px;
	padding-bottom: 10px;
	/*border-bottom: 1px solid #e6e6e6;*/
}